1. ProNest Integration Overview

Tekla EPM
Not version-specific
Tekla EPM Tekla EPM GO

This Tekla EPM to ProNest Integration is designed to reduce the effort in making EPM and ProNest work together. Specifically, we hope to reduce or eliminate the manual double-entry of inventory and parts.

Requirements

  • Tekla EPM 2019 or newer
  • ProNest 2019 or newer
  • ProNest DataSync 2019 or newer

What to do



RETURN     NEXT
Was this helpful?